package _VisualDVM.Visual;
import Common.Visual.UIModule_;
import _VisualDVM.Visual.Syntax.LightSPFEditorTheme;
public class MainUI extends UIModule_ {
    public MainUI(){
        setTheme(new LightSPFEditorTheme());
    }
}
